<?xml version="1.0"?>
<configuration>
  <connectionStrings>
    <clear/>
    <!-- Änderungen nicht einchecken oder nur "neutral". Zur Verwendung auf LearningToolDatabase umbenennen -->
    <add name="LearningToolDatabase(Integrated)" connectionString="Data Source=(local)\INSTANCE;Initial Catalog=CaptureThis_XXX;Integrated Security=True" providerName="System.Data.SqlClient"/>
    <add name="LearningToolDatabase(SQL-USER)" connectionString="Data Source=(local)\INSTANCE;Initial Catalog=CaptureThis_XXX;Persist Security Info=True;User Id=Cadosys; Password=CadoSqlPass" providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
